iPod 1.3 vs 1.3.1

Dieses Thema im Forum "Software" wurde erstellt von Singer, 31. Oktober 2003.

  1. Singer

    Singer Active Member

    SA bietet das software-update 1.3.1 an. Das läßt sich auf meinem 10GB iPod ohne Dock - für den es ja gedacht ist - nicht installieren: Der "Aktualisieren"-button bleibt grau. Installierte sw auf dem iPod ist 1.3

    ?

    Singer
     
  2. mymy 13

    mymy 13 New Member

    Habe zwar den "Alten", ist aber bei mir genauso.

    Gruß

    Michael
     
  3. mattis

    mattis New Member

    Hallo Singer ,
    1.3.1 soll für den Panther sein, hast du Panther? Bei mir das gleiche. Aktualisiert meine Wiedergabelisten mit 1.3 aber anstandslos.
    Vielleicht braucht es den gar nicht.


    imac 800, 10.3, 768 MB
     
  4. typneun

    typneun New Member

    hier die info von apple:

    "Die iPod Software 1.3.1 verbessert die Kompatibilität zwischen Mac OS X Version 10.3 und Ihrem iPod:

    Falls Ihr iPod auf Version 1.3.1 aktualisiert werden muss, wird der „iPod Software Aktualisierer“ gestartet, sobald Sie Ihren iPod anschließen und iTunes gestartet wird.

    Die iPod Software 1.3.1 ist kompatibel mit allen früheren iPod Versionen ohne einen Anschluss für das Dock.

    Weitere Informationen über den iPod finden Sie unter http://www.info.apple.com/dede/ipod."

    eben. nur für die alten und panther...
     
  5. mymy 13

    mymy 13 New Member

    ...und genau so ist's bei mir und geht trotzdem nicht.

    Gruß

    Michael
     
  6. oli2000

    oli2000 Rest-Optimist

    Erklärung: Der Updater hat die Versionsnummer 1.3.1, damit er auch Panther-kompatibel ist. Er installiert auf dem iPod aber nur die Firmware 1.3, so wie der Jaguar-kompatible Updater 1.3. Ist auf dem Pod schon 1.3 vorhanden, so sieht er keinen Bedarf was upzudaten.

    Man braucht ihn nicht, wenn man nicht Panther hat.

    Also: Es ist ein neuer Updater mit alter Firmware.
     
  7. Singer

    Singer Active Member

    Danke, oli.
     

Diese Seite empfehlen